Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001370KdenliveFile Loadingpublic2010-01-03 12:312010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target Version0.7.7Fixed in Version0.7.7 
Summary0001370: File Loading: No warning on missing fonts.
DescriptionKdenlive doesn't warn me when a font is missing (when opening a project).
It automatically replaces the used font with the default font.

I can't find a (GUI) way to locate the name of the missing font, so if I'm a messy videoartist it will become quite difficult to make complete backups of my projects :D
Steps To ReproducePut a font in your ~.fonts/ directory
Open Kdenlive project, create a title with the font
Save project, exit Kdenlive
Remove the font
Reopen the project in Kdenlive
Additional InformationBest wishes for 2010 devs!
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004521)
j-b-m (administrator)
2010-01-17 23:11

A warning should now be displayed with svn rev. 4230
(0004550)
Weevil (reporter)
2010-01-21 20:50

Works fine, tnx!

- Issue History
Date Modified Username Field Change
2010-01-03 12:31 Weevil New Issue
2010-01-03 15:56 j-b-m Status new => assigned
2010-01-03 15:56 j-b-m Assigned To => j-b-m
2010-01-13 22:50 j-b-m Target Version => 0.7.7
2010-01-17 23:11 j-b-m Note Added: 0004521
2010-01-17 23:11 j-b-m Status assigned => feedback
2010-01-21 20:50 Weevil Note Added: 0004550
2010-01-21 20:50 Weevil Status feedback => assigned
2010-01-22 12:41 j-b-m Status assigned => resolved
2010-01-22 12:41 j-b-m Fixed in Version => Recent git
2010-01-22 12:41 j-b-m Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker